.heart{
    width: 200px;
    height: 200px;
    background-color: red;
    margin: 800px;
    transform: rotate(45deg); 
    position: relative;

}.heart::after{
    content: "";
    width: 200px;
    height: 200px;
    background-color: red;
    border-radius: 50%;
    position: absolute;
    bottom: 100px;
}
.heart::before{
    content: "";
    width: 200px;
    height: 200px;
    background-color: red;
    border-radius: 50%;
    position: absolute;
    right: 100px;
}
.heart:hover{
    transition-property: all;
    /* transition-delay: 80ms; */
    transition-duration: 2s;
    transition-timing-function: ease-in-out;
    width: 250px;
    height: 250px;
}
.heart::after:hover{
    transition-property: all;
    /* transition-delay: 80ms; */
    transition-duration: 2s;
    transition-timing-function: ease-in-out;
    width: 250px;
    height: 250px;
}
.heart::before:hover{
    transition-property: all;
    /* transition-delay: 80ms; */
    transition-duration: 2s;
    transition-timing-function: ease-in-out;
    width: 250px;
    height: 250px;
}
/* .heart:hove{
    width: 250px;
    height: 250px;
} */